import { IMdData } from "./interface.ts";
import { jsonp } from "../net";
import { obj2query } from "../utils";


export function logExposure(data: IMdData) {
  jsonp(`${data.domain}/exposure/standard?${obj2query(data)}`);
}

export function logClick(data: IMdData) {
  jsonp(`/log/click?${obj2query(data)}`);
}

